<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"{{with .Site.LanguageCode}} xml:lang="{{.}}" lang="{{.}}"{{end}}>
<head>
  {{ hugo.Generator }}

  <meta http-equiv="content-type" content="text/html; charset=utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1">

<!-- Primary Meta Tags -->
<title>The Freechat Reference Famalam</title>
<meta name="title" content="The Freechat Reference Famalam">
<meta name="description" content="FLOSS chatting for everyone, come chat fren =|:^)">

<!-- Open Graph / Facebook -->
<meta property="og:type" content="website">
<meta property="og:url" content="https://freechat.shockrah.xyz">
<meta property="og:title" content="The Freechat Reference Famalam">
<meta property="og:description" content="FLOSS chatting for everyone, come chat fren =|:^)">
<meta property="og:image" content="https://freechat.shockrah.xyz/bear.gif">

<!-- Twitter -->
<meta property="twitter:card" content="summary_large_image">
<meta property="twitter:url" content="https://freechat.shockrah.xyz">
<meta property="twitter:title" content="The Freechat Reference Famalam">
<meta property="twitter:description" content="FLOSS chatting for everyone, come chat fren =|:^)">
<meta property="twitter:image" content="https://freechat.shockrah.xyz/bear.gif">

  <link rel="shortcut icon" href="bear.gif" type="image/x-icon">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet">
  <link rel="stylesheet" href="{{ .Site.BaseURL }}css/styles.css">
  {{ range .Site.Params.customCss -}}
    <link rel="stylesheet" href="{{ . | absURL }}">
  {{- end }}
  <link href="{{ with .OutputFormats.Get "RSS" }}{{ .RelPermalink }}{{ end }}" rel="alternate" type="application/rss+xml" title="{{ .Site.Title }}" />

</head>
<body>

